Trader - Bug #1550

youkta app: Add address during payment click on home page click on profile edit the address click
on cart, address is missing

06/01/2021 01:01 PM - Noor Zahara Errum

Status: Closed Start date: 06/01/2021
Priority: 4-Medium Due date:

Assignee: Harsh Bhalodiya

Application: Severity:

Description

. Launch youkta app
. add to cart an item
. click on proceed

. Add address

. click on home page
. click on profile

. edit the address

. click on cart
Expected result
address should be there

Actual result
address is missing

History

#1 - 06/01/2021 01:06 PM - Noor Zahara Errum

- Subject changed from youkta app: during payment add address, click on home page click on profile edit the address click on cart, address is not
there click on confirm and pay, payment is done successfully to youkta app: Add address during payment click on home page click on profile edit the
address click on cart, address is missing

#2 - 06/11/2021 07:31 AM - Noor Zahara Errum

- Status changed from New to Closed
